# The Red Matrix: include/settings.php File Reference

All Classes Namespaces Files Functions Variables Pages
settings.php File Reference

## Functions

| build_sync_packet ($uid=0, $packet=null)

## Function Documentation

build_sync_packet | ( |  | $uid = `0`,
|  |  | $packet = `null`
| ) |  |

Send a zot packet to all hubs where this channel is duplicated, refreshing such things as personal settings, channel permissions, address book updates, etc.

Referenced by connections_clone(), and settings_post().